body {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    box-sizing: border-box;
    background-image: url("../images/background.png");
    background-size: cover;
    background-repeat: no-repeat;
    width: 1366px;
    margin: 0 auto;
    height: 770px;
}
.header {
    height: 58px;
    background: rgba(0, 0, 0, 0.4);
    width: 1366px;
    margin: 0 auto;
    display: flex;
 }
.container {
    width: 1366px;
    margin: 0 auto;
    height: 770px;
}
.header-text {
    color: white;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;
    padding-left: 79px;
    padding-top: 18px;
    float: left;
    line-height: 22px;
    width: 157px;
    height: 22px;
}
.header-text:hover {
    color: #3CB878;
    transition: 0.3s;
}
.green-vector-1 {
    padding-bottom: 17px;
    opacity: 0;
    width: 21px;
    height: 24px;
}
.green-vector-2 {
    padding-bottom: 17px;
    opacity: 0;
    width: 23px;
    height: 23px;
}
.green-vector-3 {
    padding-bottom: 17px;
    opacity: 0;
    width: 23px;
    height: 23px;
}
.vector-1 {
    background-image: url("../images/vector-1.svg");
    width: 21px;
    height: 24px;
    margin-left: 704px;
    margin-top: 17px;
    margin-bottom: 17px;
}
.vector-2 {
    background-image: url("../images/vector-2.svg");
    width: 23px;
    height: 23px;
    margin-top: 17px;
    margin-bottom: 17px;
    margin-left: 27px;
}
.vector-3 {
    background-image: url("../images/vector-3.svg");
    width: 23px;
    height: 23px;
    margin-top: 17px;
    margin-bottom: 17px;
    margin-left: 24px;
}
.vector-1:hover .green-vector-1 {
    opacity: 1;
    transition: 0.3s;
}
.vector-2:hover .green-vector-2 {
    opacity: 1;
    transition: 0.3s;
}.vector-3:hover .green-vector-3 {
     opacity: 1;
     transition: 0.3s;
}
.text {
    font-size: 14px;
    color: white;
    line-height: 14px;
    padding-top: 18px;
    height: 22px;
    width: 108px;
    padding-left: 27px;
    display: flex;
    align-items: center;
}
.text-1 {
    display: flex;
    font-size: 14px;
    color: white;
    line-height: 14px;
    width: 68px;
    padding-top: 22px;
    height: 14px;
    align-items: center;
    padding-left: 5px;
}
.rectangle {
    width: 1px;
    height: 19px;
    margin: 20px 27px 19px 25px;
    background: rgba(255, 255, 255, 0.9);
    opacity: 0.5;
}
.link {
    padding-left: 5px;
    text-decoration: none;
    color: white;
}
.link:hover{
    color: #3CB878;
    transition: 0.3s;
}
.block {
    background-color: white;
    width: 444px;
    height: 584px;
    margin: 54px 461px 74px 461px;
    text-align: center;
}
.top {
    display: inline;
    position: relative;
}
.top_left {
    font-size: 20px;
    padding-left: 61px;
    padding-top: 31px;
    float: left;
    line-height: 20px;
}
.top_right {
    font-size: 14px;
    padding-top: 38px;
    padding-right: 59px;
    float: right;
    line-height: 14px;
}
.top-right-link {
    color: #3CB878;
    text-decoration: none;
}
.top-right-link:hover {
    color: #01813F;
    text-decoration: underline;
}
.container-buttons {
    padding-top: 15px;
    display: flex;
    width: 444px;
    padding-left: 60px;
    padding-right: 60px;
}
.button {
    font-size: 16px;
    color: white;
    display: flex;
    line-height: 16px;
}
.button-1 {
    width: 160px;
    height: 48px;
    background-color: #305DB8;
    margin-right: 4px;
    border-radius: 5px;
    border: 1px solid #305DB8;
    padding: 0;
}
.button-1:active {
    background-color: #0A162F;
}
.image-1 {
    width: 12px;
    height: 24px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 16px;
}
.rectangle-1 {
    background-color: #0A162F;
    width: 1px;
    height: 28px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 18px;
    opacity: 0.1;
}
.Facebook {
    padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 18px;
    float: right;
    height: 14px;
}
.button-2 {
    width: 160px;
    height: 48px;
    background-color: #DF4A32;
    margin-right: 60px;
    border-radius: 5px;
    border: 1px solid #DF4A32;
    padding: 0;
    display: flex;
}
.button-2:active {
    background-color: #AB1F09;
}
.image-2 {
    width: 30px;
    height: 19px;
    padding-left: 12px;
    padding-top: 15px;
    padding-bottom: 14px;
}
.rectangle-1 {
    background-color: #2B0D09;
    width: 1px;
    height: 28px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 7px;
    opacity: 0.1;
}
.Google {
    padding: 17px 27px 17px 30px;
    float: right;
    height: 14px;
}
.or {
    color: #848484;
    font-size: 14px;
    line-height: 14px;
    text-align: center;
    padding-top: 31px;
    position: relative;
}
.or:before {
    content: "";
    display: block;
    width: 152px;
    height: 1px;
    position: absolute;
    background: #f2f2f2;
    top: 0;
    left: 58px;
    margin-top: 40px;
}
.or:after {
    content: "";
    display: block;
    width: 152px;
    height: 1px;
    position: absolute;
    background: #f2f2f2;
    top: 0;
    right: 60px;
    margin-top: 40px;
}
.square {
    height: 18px;
    width: 18px;
    background-color: #3CB878;
    margin-top: 29px;
    position: absolute;
}
.input-box {
    margin-left: 60px;
    margin-right: 60px;
    width: 322px;
}
.form-text {
    width: 322px;
    height: 44px;
    margin-bottom: 16px;
    outline: none;
    font-size: 14px;
    letter-spacing: 1px;
    color: #BEBEBE;
    border: #BEBEBE 1px solid;
    opacity: 50%;
    border-radius: 4px;
    padding-left: 19px;
    box-sizing: border-box;
}
.form-text-2 {
    width: 322px;
    height: 44px;
    outline: none;
    font-size: 14px;
    letter-spacing: 1px;
    color: #BEBEBE;
    border: #BEBEBE 1px solid;
    opacity: 50%;
    border-radius: 4px;
    padding-left: 19px;
    box-sizing: border-box;
}
.form-text-1 {
    margin-top: 17px;
}
.form-text:focus {
    color: black;
    background-color: #fff;
    border-color: #bdbdbd;
    outline: 0;
    box-shadow: 10px 5px 5px rgba(158, 158, 158, 0.25);
    opacity: 1;
}
.form-text-2:focus {
    color: black;
    background-color: #fff;
    border-color: #bdbdbd;
    outline: 0;
    box-shadow: 10px 5px 5px rgba(158, 158, 158, 0.25);
    opacity: 1;
}
.checkbox-1 {
    margin-top: 12px;
    float: left;
    margin-left: 62px;
    border: #BEBEBE 1px solid;
    height: 20px;
    width: 20px;
    appearance: none;
    -webkit-appearance: none;
}
.checkbox-1:checked {
    content: url("../images/check.svg");
    font-size: 14px;
    padding: 3px;
}
.checkbox-text {
    font-size: 14px;
    float: left;
    padding-left: 8px;
    margin-top: 12px;
    height: 20px;
}
.checkbox-text-1 {
   color: #3CB878;
}
.create {
    width: 324px;
    height: 46px;
    background-color: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    margin-left: 60px;
    margin-top: 20px;
    float: left;
    color: white;
    border: #3CB878 1px solid;
    font-size: 16px;
    letter-spacing: 1px;
    padding: 0;
}
.checkbox-text-1:active {
    text-decoration: underline;
    color: #01813F;
}
.create:active {
    background-color: #01813F;
}


